body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

H1 {
	COLOR: #996600;
	text-align: center;
}

td.head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	background-image: url(JPG/ton.gif);
	background-repeat: repeat-x;
	line-height: 100px;
	color: #B78057;
}

.text {
	padding-right: 10px;
	padding-left: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}

A {
	COLOR: #825700;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

A:hover {
	COLOR: #FFB824;
	TEXT-DECORATION: underline;
}

table.menu {
	line-height: 30px;
}

table.price {
	text-indent: 0px;
}